title: 'Our work'
tabs:
  main:
    display: Main
    sections:
      -
        display: 'Page information'
        fields:
          -
            import: page_information
            config:
              title:
                required: true
      -
        display: 'Page settings'
        fields:
          -
            import: page_settings
      -
        display: CTA
        fields:
          -
            import: cta
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
